powered by Jive Software

Upgrade from Wildfire 3.1.1 to Openfire 3.6.3

Hi

The individual that set up our environment for IM is no longer with the company so I am trying to learn the ropes and such on how he set things up and I am just wondering what issues I may run into if i try to upgrade from the above version to the most recent?

Are there any things I should be aware of?

Thank you